Subject: [Sigtran] question about M3UA

From: 高凌志 <[email-masked]>
Date: Wed, 14 May 2003 08:37:46 +0800

Hi, 

1.
In the Appendix A of RFC 3332, SG1 is across SGP1.1 in Host 1 and SGP1.2 in Host 2. Does this mean SG is configured dynamically?
Is SG a logical entity? What is the  Host 1? Is it also a physical SG? 
2.
Host 3 is MGC1, and AS1 is composed of ASP1 in Host 3 and ASP 1 in Host 4. Does this mean AS is configured dynamically? 

Thanks
Ling-Chih Kao

---

From: "Javier Pastor-Balbas (ECE)" <[email-masked]>
Date: Wed, 28 May 2003 07:31:57 +0200

Hi Ling-Chih, 
 
It simply shows a possibility that you have. You may use M3UA for IP-transport even though your SGP process SCCP messages... There might be different reasons for this implementation such as cost savings (you  use it for SCCP, ISUP, BICC traffic) or some design decissions.
 
Cheers // Javier.

-----Original Message-----
From: Ling-Chih Kao [mailto:[email-masked]]
Sent: miercoles, 28 de mayo de 2003 2:45
To: sigtran
Subject: [Sigtran] question about M3UA

In the example of sec. 1.5.3, there are two implementations in SGP.
Why the adaptation layer is not SUA if  the SGP process SCCP layer.
 
Thanks
 
Ling-Chih Kao